.tuh {
    padding-bottom:40px;
}

.imi2 {
    text-align:right;
    margin-bottom:20px;
    clear:both;
    float:right;
}

.imi2w {
    text-align:right;
    margin-bottom:20px;
}

.more_item_info {
    clear: both;
    float: right;
    min-height: 110px;
}

@media screen and (min-width: 481px)
{
    .imi2w {
        margin-top:40px;
    }

	#puri {
		font-size:24px;
	}
}

@media screen and (max-width: 480px)
{
    .dvori, .clon, .rleft, .cook, .fotter, .content, .clon2, .nline, .nline2, .nline3, .rnav, .stok, .dak2, .kav, .kav2, .maslo, .hev {
        display:none;
    }

    .main {
        width: 297px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        padding: 60px 8px 0;
    }

    .content2 {
        float: right;
        width: 297px;
        min-height: 50px;
        position: relative;
        margin-right: 14px;
        direction: rtl;
        text-align: justify;
        font-family: arial;
        font-size: 16px;
        color: #666666;
        padding-bottom: 5px;
        letter-spacing: 1px;
        list-style: inside;
    }

    .dalak {
        float: right;
        width: 297px;
        height: 125px;
        position: relative;
        margin: 0px;
        margin-right: 0px;
        margin-top: 0px;
        border-bottom: 1px solid gray;
    }

    .tuh {
        min-height: 0px;
        float: none;
        position: relative;
        font-family: arial;
        font-size: 16px;
        direction: rtl;
        margin: 0 auto;
        position: relative;
        padding-top: 50px;
        width: 297px;
        background:none;
        border:none;
    }
 
    .tuh h1{
        display:block;
    }

    .lon {
        background: none;
        position: absolute;
        width: 100px;
        height: 76px;
        right: 0px;
        top: -5px;
        text-align: center;
        padding-top: 15px;
        overflow: hidden;
        border: none;
    }

    .lon img{ 
        width:100px;
    }

    .piz {
        color: black;
        text-decoration: none;
        position: absolute;
        top: 90px;
        right: 0px;
        height: 27px;
        width: 100px;
        text-align: center;
        padding-top: 1px;
        overflow: hidden;
    }

    #puri {
        position: absolute;
        right: 0px;
        top: 36px;
        font-size:20px;
        line-height: 19px;
    }

    #puri2 {
        position: absolute;
        right: 0px;
        top: 90px;
        font-size: 14px;
        width: 287px;
    }

    #puri3 {
        position: absolute;
        right: 0px;
        top: 65px;
        font-size: 15px;
        width: 295px;
    }
    
    #puri4 {
        position: absolute;
        top: 316px;
        width: 284px;
        font-size: 18px;
        direction: rtl;
        text-align: right;
    }
    
    #puri5 {
        display:block;
        position: absolute;
        top: 344px;
        width: 284px;
        font-size: 18px;
        direction: rtl;
        text-align: right;
    }
 
    #smolgi {
        position: relative;
        float: right;
        text-align: justify;
        direction: rtl;
        top: 390px;
        margin-bottom: 286px;
        min-height: 100px;
        overflow: hidden;
        padding-top: 20px;
        width:280px;
    }

    #smolgi img{
        text-align:center;
        max-width: 300px;
        margin:0 auto;
    }
    
    #bako {
        display:block;
        position: absolute;
        top: 452px;
        width: 284px;
        font-size: 18px;
        direction: rtl;
        text-align: right;
    }

    #matan {
        display:block;
        position: absolute;
        top: 386px;
        width: 284px;
    }

    .msi {
        display:block;
    }

    #imi23 {
        background: url(images/buy5m.png) no-repeat center top;
        float: right;
        position: relative;
        width: 272px;
        height: 45px;
        margin-bottom: 10px;
        padding-top: 12px;
        padding-right: 22px;
    }

    #imi23:hover {
        background: url(images/buy5mh.png) no-repeat center top;
    }

    #imi23 a {
        background: none repeat scroll 0% 0% transparent;
        height: 40px;
        width: 300px;
        float: right;
        right: -20px;
        top: -10px;
        position: relative;
        text-decoration: none;
        padding-top: 16px;
        padding-right: 10px;
        font-weight: bold;
        color:black;
    }

    .imi22 {
        overflow: hidden;
        position: relative;
        text-align: center;
        float: none;
        width: 281px;
        margin: 0 auto;
        left: 0px;
        height: 178px;
        top: 85px;
    }

    .imi22 img{
        height:178px;
    }

    .more_item_info {
        padding-top: 100px;
    }

	.orig_price_container {
		display: none;
	}
}
